# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 10:40
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0013_orderanditemcharges_requires_address'),
    ]

    operations = [
        migrations.RenameField(
            model_name='orderanditemcharges',
            old_name='requires_address',
            new_name='require_address',
        ),
    ]
